漏洞信息详情

Apache Spark 信息泄露漏洞

  • CNNVD编号:CNNVD-201807-1139
  • 危害等级: 中危
  • CVE编号: CVE-2018-8024
  • 漏洞类型: 信息泄露
  • 发布时间: 2018-07-13
  • 威胁类型: 远程
  • 更新时间: 2019-04-01
  • 厂        商: mozilla
  • 漏洞来源:

漏洞简介

Apache Spark是美国阿帕奇(Apache)软件基金会的一款支持非循环数据流和内存计算的大规模数据处理引擎。

Apache Spark 1.0.0版本至2.1.2版本、2.2.0版本至2.2.1版本和2.3.0版本中的UI存在跨站脚本漏洞。远程攻击者可通过诱使用户访问特制的URL利用该漏洞执行代码并泄露Spark UI的用户视图的信息。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://spark.apache.org/security.html#CVE-2018-8024

参考网址

来源:MLIST

链接:https://lists.apache.org/thread.html/5f241d2cda21cbcb3b63e46e474cf5f50cce66927f08399f4fab0aba@%3Cdev.spark.apache.org%3E

来源:CONFIRM

链接:https://spark.apache.org/security.html#CVE-2018-8024

受影响实体

漏洞信息快速查询

相关漏洞

更多